{
    template:'${tmpl}',
    data:function(){
        return {
           srcurl:"",
        }
    },
    mounted:function(){

    },
    created:function(){

    },
    methods:{
    },
    vname:"gsb-tmmonitor"
}
